﻿    /*-----------Skip stop Content-----------*/
a.skip-main {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
    z-index: -999;
    font-size:14px!important;
}
    a.skip-main:focus, a.skip-main:active {
        left: 0;
        top: 0;
        width: auto;
        height: auto;
        overflow: visible;
        z-index: 99999;
        color: #FFF;
        background-color: #666666;
        padding: 5px;
        border: 4px solid #666666;
        text-align: center;
        font-size: 1.2em;
        transition: top 0s ease-out,background 0s linear;
    }
    /*~~~~~~~~~~~~~~~~~~focus outline~~~~~~~~~~~~~~~~~~*/
.heatmapContainer area:focus {
     outline:solid;
     outline-color: darkblue !important;
}
.content-box a:focus, input:focus, select:focus, button:focus, textarea:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.billingInfoContainer .divFullWidth a:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.trademarks a:focus {
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.newSubscribeReg input[type="text"]:focus ,input[type="password"]:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#downloadOverlayContainer .download-properties-overlay a:focus, input:focus,input[type="radio"]:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.centerer a:focus, input:focus, select:focus, button:focus, textarea:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#loginFormDialog a:focus, input:focus, select:focus, button:focus, textarea:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#agentOverlayContainer a:focus, input:focus, select:focus, button:focus, textarea:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.gradientButton div:focus{
     outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.container a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.header-container a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.topLinks-background a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.searchbarback  a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#iframeOverlay a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#TermContainter a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#mapPropDetails a:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#labelCanvasId a:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.filters-slim a:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#main a:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.property-item a:focus {
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.map-container a:focus {
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
#ngLoanExplorerApp a:focus {
    outline: 1px solid!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px!important;
    outline-color: darkblue !important;
}
.bgfooter a:focus{
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}
.footer a:focus {
    outline: 1px solid!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px!important;
    outline-color: darkblue !important;
}
.selectDateInput div:focus, selectDateInput-auction div:focus {
    outline: 1px solid !important;
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px !important;
    outline-color: darkblue !important;
}
.PS-newSubscribe div:focus {
    outline: 1px solid !important;
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px !important;
    outline-color: darkblue !important;
}
/* Focus Outline for firefox*/
.content-box a:focus, input:focus, select:focus, button:focus, textarea:focus :-moz-focusring {   
    outline: auto 2px Highlight;
    outline-offset:-2px;
}

.trademarks :-moz-focusring {
    outline: auto 2px Highlight;
    outline-offset:-2px;
}
.container .dashboardContainer {
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
#loginFormDialog:-moz-focusring {
    outline: auto 2px Highlight;
    outline-offset:-2px;
}
#agentOverlayContainer a:focus, input:focus, select:focus, button:focus, textarea:focus:-moz-focusring{
    outline: auto 2px Highlight;
    outline-offset:-2px;
}
.newSubscribeReg input[type="text"]:focus input[type="password"]:focus:-moz-focusring{
    outline: auto 2px Highlight;
    outline-offset:-2px;
}
.container a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus:-moz-focusring{
    outline: auto 2px Highlight;
    outline-offset:-2px;
}
.header-container a:focus, input:focus, select:focus, div:focus, button:focus, textarea:focus ,label:focus:-moz-focusring{
    outline: auto 2px Highlight;
    outline-offset:-2px;
}
.filters-slim a:focus {
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
.topLinks-background a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus:-moz-focusring{
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
.searchbarback  a:focus, input:focus, select:focus, button:focus, textarea:focus ,label:focus:-moz-focusring{
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
.property-item a:focus:-moz-focusring {
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
.map-container a:focus:-moz-focusring {
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
.bgfooter a:focus:-moz-focusring{
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
.footer a:focus:-moz-focusring {
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
/*.selectDateInput div:focus {
    outline: auto 2px Highlight;
    outline-offset: -2px;
}*/
.PS-newSubscribe div:focus {
    outline: auto 2px Highlight;
    outline-offset: -2px;
}
/* END Focus Outline for firefox*/

 /*~~~~~~~~~~~~~~~~~~focus outline End~~~~~~~~~~~~~~~~~~*/

.house:focus .action-buttons {
    display: block;
}

/*Contrast Issue*/
.breadcrumbs li a, .breadcrumbs li a span{
    color: #595349!important;
}

.page-heading p {
     color: #595349!important;
}

.active-filters .list-map-toggle li a.active {
     color: #595349!important;
}

.active-filters .list-map-toggle li a{
    color:  #0261ea!important;
}
/*.houses-list-map-synced .house .address-data div a span[itemprop='streetAddress'] {
    color: #0261ea!important;
}*/
.static-seo-footer h3 {
    color:  #0261ea!important;
}

.footer_links a:link{
    color:  #0261ea!important;
}
.footer-nav .container a{
    color:  #0261ea!important;
}
.trademarks{
    background: #6C6A65!important;
}

.breadcrumbs li span {
    color: #595349!important;
}
.breadcrumbs li {
    color: #595349 !important;
}

.user-toolbox .clear-download a {
    color:  #0261ea!important;
}

.user-toolbox .clear-download a {
    color:  #0261ea!important;
}

.pagination .jump {
     color: #595349!important;
}

.footer_links a:visited{
    color:#0261ea!important;
}
.pagination .jump .go{
        background-color: #6C6A65!important;
        color:#fff!important;
}

.hiddenlbl {
    position: absolute!important;
    left: -10000px!important;
    top: auto!important;
    width: 1px!important;
    height: 1px!important;
    overflow: hidden!important;
}

/*.houses-list-map-synced .for-sale .thumb figcaption{
    background-color: #946F00;
}*/

.houses-list-map-synced .house .address-data h2 a span[itemprop='streetAddress'],
 .houses-list-map-synced .house .address-data div a span.streetAddress,
 .houses-list-map-synced .house .address-data div a span[itemprop='streetAddress']{
    color: #0261ea!important;
}
.overlay_error_short{
    width:auto!important;
}
/*--------------------Mapsearch with countList Page--------------------*/

.setLeftContent a:link{
    color:#0261ea;
}
.SEOPage_bgLeftContent .bgContent .bgItem2 span{
     color:#0261ea!important;
}
a:link, a:visited, a:hover, a:active{
    color:#0261ea;
}
.SEOPage_bgLeftContent .bgContent .bgItem a{
      color:#0261ea!important;
}

.SEOPage_bgLeftContent .bgContent .bgItem a span {
    color:#0261ea!important;
}
.color_button{
    background-color: #0261ea!important;
}
.SEOPage_bgLeftContent .bgContent .bgStates span{
     color:#0261ea!important;
}
.nonVisibleState{
    background:#6C6A65!important;
}

/*.heatmapContainer area {
    display: block;
    position: absolute;
    top: 0;
    left: 200px;
    width: 25px;
    height: 25px;
    border: 1px dotted orange;
}*/
/*--------------Dashboard Page changes*/
#dashboardContent.dashboardContentV2 #content a, #dashboardContent.dashboardContentV2 #content a:visited{
    color: #0261ea;
}
.SavedProperty .content .col2 .addr {
    color: #0261ea!important;
}
.SavedPropertiesToolbar {
    color: #595349!important;
}
.SavedProperty .content .col2 .green{
     color: #2b812b!important;
}
.SavedProperty .content .col2 .title {
    color: #595349!important;
}
.SavedProperty .content .col2 .room {
    color: #595349!important;
}
.SavedProperty .content .receivealerts {
    color: #595349!important;
}
.pagination a{
    background-color:#ececec!important;
}
.propertyitemcontainer .smallDesc{
color:#595349!important;
}
.contentText{
    color: #595349!important;
}
.MyCollectionsToolbar {
    color: #595349!important;
}
.MyCollection .smallDesc a {
    color: #0261ea!important;
}
.MyCollection .footerBar a, .SavedProperty .footerBar a:visited {
    color: #0261ea;
}
.MyCollection .content {
    color: #595349!important;
}
    .MyCollection .content #title {
        color: #0261ea!important;
    }
.MyCollection .smallDesc a, .propertyitemcontainer .smallDesc a:visited {
    color: #0261ea;
}
.propertyitemcontainer .recentSearch .contactMail a, .propertyitemcontainer .recentSearch .contactMail a:visited {
    color: #595349;
}
.sBlueButton {
    background-color: #0261ea!important;
}
.propertyitemcontainer .smallDesc a, .propertyitemcontainer .smallDesc a:visited{
    color: #0261ea;
}
.propertyitemcontainer .savedAlert{
    color: #666!important;
}
.sampLink a, .sampLink a:visited {
    color: #0261ea;
}
.CommAlertContainer .cont{
    color: #757575!important;
}
#learnHowToStarted h3{
    color: #595349!important;
}
#dashboardContent .gStarted .sectionContent a {
    color: #0261ea;
}
#dashboardContent .gStarted .sectionContent .numberedTitle{
    background-color: #6C6A65!important;
}
#dashboardContent .gStarted .sectionContent .i1 {
    background-color: #007ACC!important;
}
#dashboardContent .gStarted .sectionContent .i2 {
    background-color: #3C5F9A!important;
}
#dashboardContent .gStarted .sectionContent .i3 {
    background-color: #DA3A25!important;
}
.banner-views-stats table tr td{
    color: #757575!important;
}
.banner-views-stats table tr th{
    font-weight: 700!important;
}
.color_link a.single_link {
    color: #0261ea;
}
.color_link a{
    background-color: #0261ea!important;
}
.leadsSection table tr td a{
    color: #0261ea!important;
}
.StreetList a span{
    color: #0261ea;
}
.AGprofileDash .form a, .AGprofileDash .form a:visited, .AvtContainer .cont .r .row a, .AvtContainer .cont .r .row a:visited{
    color: #0261ea;
}
.AGprofileDash .form{
    color: #656565!important;
}
.gradientButton{
    background: #6C6A65!important;
}
.AvtContainer .cont .r{
    color: #656565!important;
}
.AddService{
    background: #6C6A65;
}
.localAgentWidget .field label {
    color: #757575!important;
}
.AvtContainer .cont .r{
    color: #656565!important;
}
.AGbannerDash .form .col1 p {
    color: #656565!important;
}
.badgeSubmitBtn{
    background-color:#0261ea!important;
}
.newLetterLeftContent .pastEdition table td, .newLetterLeftContent .currentEdition table td{
    color: #757575!important;
}
a:link, a:visited, a:hover, a:active {
    color: #0261ea;
}
.sidebar-links li a, a:visited {
    color: #0261ea;
}
.newLetterrightText .redText{
   color: #df0000!important;
}
.backupLeadSettings span{
    color: #757575!important;
}
.backupLeadSettings ul li{
    color: #757575!important;
}
.leadsData .header .myLeadsBackup a {
    color: #0261ea!important;
}
.guestview .reduceColor{
    color: #0261ea!important;
}
#dashboardContent.dashboardContentV2 #content .btnBlue, #dashboardContent.dashboardContentV2 #content .btnBlue:visited {
    background-color: #0261ea!important;
}
.leadsSection table, .leadDetailsSection table {
    color: #0261ea!important;
}
.breadcrumbs li{
    color: #757575!important;
}
.userinfoForm .Altfield a, .userinfoForm .Altfield a:visited{
    color: #0261ea;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~StatsTrends~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.header-stats li .blue-text {
    color: #0261ea!important;
}
#topfivestate a:link, #topfivestate a:visited, #topfivestate a:hover, #topfivestate, a:active {
    color: #0261ea;
}
.graytitletext {
    color: #757575!important;
}
.lightgraytext{
    color:#595349!important;
}
.StatsTrendAttom a {
    color: #0261ea!important;
}
.bgtopTitle2 a#moreinfo:link, .bgtopTitle2 a#moreinfo:hover, .bgtopTitle2 a#moreinfo:visited, .bgtopTitle2 a#moreinfo:active {
    color: #0261ea!important;
}
.lightgraytext2 {
    color: #757575!important;
}
table.tablealternaterowsgrayed th{
    background:#6C6A65!important;
}
a.salespricelink .lightgraytext{
    color: #757575!important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~End StatsTrends~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Agent Search~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.landing_header a{
    color: #fff!important;
}
.signup_box div{
    color: #757575!important;
}
.agentDataName h2 a{
    color:#0261ea!important;
}
.agentcolor_button{
    background-color: #0261ea;
}
.profileContent .profileHeader .NameCol .job {
    color: #757575!important;
}
.agentcolor_button{
    background-color: #0261ea!important;
}
.profileContent .profileInfo .title{
    color:#0261ea!important;
}
.profileContent .profileInfo .content .creden{
    color: #757575!important;
}
.noAgentBannerHeader{
    background:#0261ea!important;
}
.bannerContainer{
    border: #0261ea solid 2px!important;
}
.noAgentBannerContent{
    color: #757575!important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ End Agent Search~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.SiteMapDetails .title {
    color: #0261ea!important;
}
.overlay p a {
    color: #0261ea!important;
}
.grey_button{
    background-color: #6C6A65!important;
}
.houses-list-map-synced .house .address-data .action-buttons ul li a:link, .houses-list-map-synced .house .address-data .action-buttons ul li a:visited, .houses-list-map-synced .house .address-data .action-buttons ul li a:hover .houses-list-map-synced .house .address-data .action-buttons ul li a:active, .houses-list-map-synced .house .address-data .action-buttons ul li.compare .loadingLabel, .houses-list-map-synced .house .basicdata .action-buttons ul li a:link, .houses-list-map-synced .house .basicdata .action-buttons ul li a:visited, .houses-list-map-synced .house .basicdata .action-buttons ul li a:hover .houses-list-map-synced .house .basicdata .action-buttons ul li a:active, .houses-list-map-synced .house .basicdata .action-buttons ul li.compare .loadingLabel {
    background-color: #6C6A65;
}
.houses-list-map-synced .for-sale .thumb figcaption span{
    color: #000000!important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Registration~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#form_reg1 h2.createAccountHeader{
    color: #757575!important;
}
#terms a:link{
    color: #0261ea!important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ END Registration~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#createSubcribe .error {
    color:#df0000!important;
}

#createSubcribe .SubreactSmallTitle{
     color:#6C6A65!important;
}
.newSubscribeReg .callNumber span{
     color:#0261ea!important;
}
.trademarks {
    background: #6C6A65!important;
}
.trademarks a:link {
    color: #DCEDFA!important;
}
.trademarks a:visited {
    color: #DCEDFA;
}
.stateslist{
    color: #6C6A65!important;
}
.stateslistContainer a {
    color: #0261ea!important;
}
#expandStateList{    
    text-decoration: none!important;
    font-family:'Oswald', Sans-Serif!important;
    color: #6C6A65!important;
    font-weight: normal!important;
    text-align: center!important;
    height: 40px!important;
    padding-top: 15px!important;
    font-size: 1.3em;    
}
    /*~~~~~~~~~~~~~~~~~~~~~Promotion~~~~~~~~~~~~~~~~~~~~~~~*/
.newSubscribe .contentHeader .SubreactBigTitle {
    color: #757575!important;
}
.newSubscribe .foreclosureSavings h2{
    color: #0261ea!important;
}
.newSubscribe .calculator .savingsDesc {
    color: #6C6A65!important;
}
.newSubscribe .grayBarContainer ul li .desc {
    color: #6C6A65!important;    
}
.newSubscribe .readMore, .newSubscribe .readLess {
    color: #0261ea!important;    
}
.newSubscribe .foreclosureSavings li div.savingsDesc {
    color: #757575!important;
}
.newSubscribe .calculator .showSavings {
    color: #098005!important;
}
#MofeInfoSaving {
    color: #0261ea!important;
}
.sm_blue_arrow {
    color: #0261ea!important;
}
.propertiesMayInterest {
    color: #0261ea!important;
}
.houses-list-map-synced .house div.house-tip div.equity-heading span.value a:link {
    color: #0261ea!important;
}
.viewRealEstateAgents a:link{
    color: #0261ea;
}
._contact-agent-2017 .field2 textarea {
    color: #757575!important;
}
.page-heading div.property-count{
    color: #757575!important;
}
.results-result-tab .auctionSubFiltersBar{
    color: #757575!important;
}
.results-result-tab .tab-content .user-toolbox li.sort select {
    -webkit-appearance: none!important;
    width: 100%!important;
}
.results-result-tab .tab-content .user-toolbox li.per-page select {
    -webkit-appearance: none!important;
    width: 100%!important;
}
.propertyitemcontainer a, .propertyitemcontainer a:visited{
    color: #0261ea;
}
#SEODynamicFooter a{
    color: #0261ea!important;
}
.selectDateInput .container a{
    color: #757575!important;
}
.selectDateInput {
    color: #757575!important;
}
.AvtContainer .cont .r .row .name{
    color: #595349!important;
}
.propertyitemcontainer .savedAlert strong{
    color: #595349!important;
}
.userMenu .square {
    background: #0261ea!important;
}

#quickSearchDropDown span{
    color: #6C6A65!important;
}
#residentialCbxs li p, #commercialCbxs li p{
    color: #6C6A65!important;
}
.submit_panel .reset_filters{
    color: #0261ea!important;
}
.color_button{
    background-color: #0261ea!important;
}
#commercialCbxs a{
    color: #0261ea!important;
}
.supplementalOptionsContent .header a{
    color: #0261ea!important;
}
.supplementalOptionsContent .header a:visited{
    color: #0261ea;
}
.bedBathPriceFilters {
    color: #6C6A65!important;
}
div#recentSearchesHeaderContainer .bordercnt a:link, div#recentSearchesHeaderContainer .bordercnt a:visited, div#savedSearchesHeaderContainer .cnt a:link, div#savedSearchesHeaderContainer .cnt a:visited {
    color: #0261ea;
}
#tooltip_menu1 a {
    color: #0261ea;
}
.terms_header a{
    color: #0261ea !important;
}
.nav_item{
    color: #595349!important;
}
.reg1_content_right h2.createAccountHeader, #main.reg2 .reg2_content_right h2.verifyBilling{
    color: #757575!important;
}
.reg2_content_left p{
    color: #595349!important;
}
.reg2 #terms a:link, .reg2 #terms a:visited{
    color: #0261ea;
}
nav_current{
    color: #ffffff!important;
}
#footer #media_bugs{
    color: #595349!important;
}
#footer #disclaimer{
    color: #595349!important;
}
#footer #termsofuse a{
    color: #0255c9!important;
}
.yellow_button{
    color: #595349!important;
}
#residentialCbxs, #commercialCbxs{
    color: #757575!important;
}
.bedBathPriceFilters select, #divYearBuilt select {
    color: #6C6A65!important;
}
.advSearch-boxes{
    color: #6C6A65!important;
}
.supplementalOptionsContentMember .headerMember{
     color: #757575!important;
}
blockquote {
    color: #757575!important;
}
fieldset {
    border: 0!important;
}
.share-menu-list-container a.shareMenu {
    color: #fff!important;
}
.headersearchitems .visitor-tooltip{
    color: #757575!important;
}
.headersearchitems h3 {
    color: #757575 !important;
}
.AGWidget .txtArea_Link{
    color: #757575 !important;
}
.clsValidationSummary{
    color:#AE5F1E!important;
}
.SavedProperty .footerBar{
    color: #6C6A65 !important;
}
.contactConfirm .defCheck label {
    color: #757575 !important;
}
.editContact #newpropertylisttitle{
    color: #757575 !important;
}
.editContact .form{
    color: #6C6A65 !important;
}
.editContact .form input[type=text]{
    color: #757575 !important;
}
.editContact .closeSec {
    color: #6C6A65 !important;
}
.NeedHelp{
    color:#595349!important;
}
.userinfoForm .slidefield .required {
    color: #EB0000!important;
}
.agentcompany{
    color: #757575 !important;
}
.RtoErrorShort, .RtoError{
    color: #EB0000!important;
}
.legendRadio{
    margin-bottom: 0!important;
    font-size: inherit!important;
}
.propTypesToolbar .auctions{
    color: #D60000!important;
}

.propTypesToolbar .for-sale {
    color: #007A16!important;
}
.propTypesToolbar .sold {
    color: #006BB8!important;
}
.visuals-holder .info-block .caption-holder .btn{
    background: #0261ea!important;
}
.btns-holder .btn-trial{
    background: #0261ea!important;
}
.copyright-social-block{
    background: #6C6A65!important;
}
    .copyright-social-block .copyright-links li a {
        color: #DCEDFA !important;
    }

.newSubscribe .sixtyFivePercent .desc {
    color:#6C6A65!important;
}
.newSubscribe .helpDesk .blueHeader{
    color:#0261ea!important;
}
.stateslist{
    color:#6C6A65!important;
}
.newSubscribeReg #createSubcribe .SubreactColorText span {
    color: #8A6700 !important;
}
.compare-panel li.buttons a{
    color:#0261ea!important;
}
.map-navigation-bar .list-map-toggle li a{
    color:#0261ea!important;
}
.lastupdated{
    color:#757575!important;
}
.terms_container2{
    color:#757575!important;
}
.terms_container {
    color: #757575 !important;
}
.popup-prop-details-long .inner_cont .action-buttons .agentContact ul li a{
    background-color: #0261ea!important;
}
.AGWidget .error{
    color: #E60000!important;

}
.crumbs a{
    color: #757575 !important;
}
.bgfooter .bgtopfooter .Title{
     color: #757575 !important;
}
.bgfooter .bgtopfooter .item a{
     color:#0261ea!important;
}
.schoolDetailsCnt{
    color: #757575 !important;
}
.schoolDetailsCnt .compareSchoolbtn{
    background-color:#0261ea!important;
}
.sidebar .schoolTopList .schoolSideHead{
    background-color:#0261ea!important;
}
.sidebar .schoolTopList .schoolSideCnt{
     color:#0261ea!important;
}
.sidebar .schoolAssignedProp .schoolSideHead{
    background-color:#6C6A65!important;
}

.compareSchoolbtn:hover {
    color: white!important;
    text-decoration: none;
}
.login-overlay .password-panel .inputs .submit, .login-overlay .password-panel .inputs input[type=submit]{
    background-color:#6C6A65!important;
}
/***************RSI-345 item 7***********************/
.graphContainer  div:focus {
    outline: 1px solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkblue !important;
}



